/************************************/
/***   29. Contact Us Page css    ***/
/************************************/

.page-contact-us {
  padding: 50px 0;
  background: url("../../../image/icon/about-us-bg.svg") no-repeat;
  background-position: bottom left;
  background-size: auto;
}

.contact-information {
  margin-right: 40px;
}

.contact-information .section-title h2 {
  font-size: 25px;
  margin-bottom: 10px;
}

.contact-info-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.contact-info-item:last-child {
  border: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.contact-info-item .icon-box {
  position: relative;
  background-color: var(--primary-background2);
  border-radius: 10px;
  height: 60px;
  width: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  transition: all 0.5s ease-in-out;
}

.contact-info-item:hover .icon-box {
  background-color: transparent;
}

.contact-info-item:hover .icon-box svg {
  position: relative;
}

.contact-info-item .icon-box::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--primary-color);
  border-radius: 10px;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transition: all 0.4s ease-in-out;
  z-index: 0;
}

.contact-info-item:hover .icon-box::before {
  transform: scale(1);
}

.contact-info-item .icon-box img {
  position: relative;
  max-width: 30px;
  z-index: 1;
}

.contact-info-content {
  width: calc(100% - 80px);
}

.contact-info-content h3 {
  font-size: 20px;
  font-weight: 600;
  text-transform: capitalize;
  margin-bottom: 5px;
}

.contact-info-content p {
  margin-bottom: 0;
}

.contact-us-form {
  background-color: var(--white-color);
  border: 1px solid var(--secondary-color);
  box-shadow: 0px 4px 30px 0px #0000000a;
  border-radius: 40px;
  padding: 40px;
  overflow: hidden;
}

.contact-form .form-control {
  font-size: 16px;
  font-weight: 400;
  background-color: #fff;
  color: rgb(var(--color-body));
  border: 1px solid #eee;
  border-radius: 3px;
  outline: none;
  box-shadow: none;
  padding: 10px 15px;
}

.contact-form .form-control::placeholder {
  color: var(--text-color);
}

@media (min-width: 768px) {
  .contact-form .form-group {
    margin-bottom: 20px;
  }

  .contact-form .btn-send_contact {
    padding: 20px 50px;
  }
}

.google-map-iframe,
.google-map-iframe iframe {
  height: 600px;
  width: 100% !important;
}

.google-map-iframe iframe {
  filter: grayscale(1);
  transition: all 0.4s ease-in-out;
}

.google-map-iframe iframe:hover {
  filter: grayscale(0);
}
